/* Class = "NSTextFieldCell"; title = "To draw a shape, click to create the first point. Click in another location to create the next point.\n\nTo stop drawing, click on the first point of the shape or double click."; ObjectID = "14"; */
"14.title" = "Om een vorm te tekenen, klikt u om het eerste punt te maken. Klik op een andere locatie om het volgende punt te maken.\n\nOm te stoppen met tekenen, klikt u op het eerste punt van de vorm of dubbelklikt u.";

